aboutsummaryrefslogtreecommitdiffstats
path: root/bootstrap_cmds/xcodescripts/install-mig.sh
diff options
context:
space:
mode:
Diffstat (limited to 'bootstrap_cmds/xcodescripts/install-mig.sh')
-rw-r--r--bootstrap_cmds/xcodescripts/install-mig.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/bootstrap_cmds/xcodescripts/install-mig.sh b/bootstrap_cmds/xcodescripts/install-mig.sh
new file mode 100644
index 0000000..f0f742e
--- /dev/null
+++ b/bootstrap_cmds/xcodescripts/install-mig.sh
@@ -0,0 +1,8 @@
+set -e -x
+
+BINDIR="$DSTROOT/$DT_TOOLCHAIN_DIR/usr/bin"
+
+install -d -o root -g wheel -m 0755 "$BINDIR"
+install -c -o root -g wheel -m 0755 \
+ "$PROJECT_DIR/migcom.tproj/mig.sh" \
+ "$BINDIR"/mig